{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-kubernetes",
    "version": "v0.13.1",
    "type": "secret",
    "platform": "windows",
    "arch": "386",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJpvH0jCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAADHPw//YVxJ0NEyV2lrYs0QDbaYadmd8b8lcpSpJucvf/Ou63gXbbQepkI7J108\nO0eDbpEflRsVVIB38y34Y7/ikwmW1hyeMQDmbi+bPEjLeGIM6W6ABjYcqB/0uItl\nqTmxteG0iVJ35n7im1aVtJKoZFhpqFNYNV3K27jHf/ndsQLFvJoISig4563xV2N8\nRfg09s0Opg96fui8e0Z3Glv6KhSsIJ8Cp1VaS/b/NJt4m36C0ZdIL5t4L5yvjWJJ\nhlt2IP2RnEi3JHv0OI8RTsKSZ3sJ6WwMpCB913Q3o7UFQFwqHAvTitFxQxGDkMiL\nXWJg1y3+zt7E8CXc3Trujk4+mQ+YAiKzX9ldSHkxUYE5u3pskjqjEPKCPfV32r6p\nP8Zwot8JO9uQhR+Gypc4jgt2GYQ+FUoxf8rP1qEzFbPa+0wMQMLThsExC37wlYm3\nNgbF1ZDmMSa7PXj58UddwmvMHlyHQgOXwMq+uyEPga/UyNpU8JbeAHco+GAwtO6R\nLJZT982MXA1a4sZa2jDMP8TZzAMCv6d29ltT5itBPFzDDy4AhX1JIXf4ztMBfPY4\nBecs3GqMXnMkoh+FWz2TiAPbo/joCLIJRnjw8IMncyBsq7FoDPpo4Ozh8P0AVL/J\ntL5yGjRobYFsQ8x1H8llg3j5l0RDBFa5i5fgQi9fUpMw0z+ceIg=\n=eLwK\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
